.elementor-25 .elementor-element.elementor-element-5b0469a8:not(.elementor-motion-effects-element-type-background), .elementor-25 .elementor-element.elementor-element-5b0469a8 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-029c94b );}.elementor-25 .elementor-element.elementor-element-5b0469a8{border-style:solid;border-width:7px 0px 0px 0px;border-color:var( --e-global-color-accent );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:42px;margin-bottom:40px;padding:24px 0px 24px 0px;}.elementor-25 .elementor-element.elementor-element-5b0469a8, .elementor-25 .elementor-element.elementor-element-5b0469a8 > .elementor-background-overlay{border-radius:10px 10px 10px 10px;}.elementor-25 .elementor-element.elementor-element-5b0469a8 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-25 .elementor-element.elementor-element-16bbb248{text-align:center;}.elementor-25 .elementor-element.elementor-element-16bbb248 .elementor-heading-title{font-family:"Nunito Sans", Sans-serif;font-size:36px;font-weight:600;-webkit-text-stroke-color:#000;stroke:#000;color:var( --e-global-color-primary );}.elementor-25 .elementor-element.elementor-element-de74dfc > .elementor-widget-container{margin:40px 0px 0px 0px;}.elementor-25 .elementor-element.elementor-element-de74dfc{text-align:center;}.elementor-25 .elementor-element.elementor-element-de74dfc .elementor-heading-title{color:var( --e-global-color-primary );}.elementor-25 .elementor-element.elementor-element-71ec7ed > .elementor-widget-container{margin:40px 0px 0px 0px;}.elementor-25 .elementor-element.elementor-element-71ec7ed{text-align:center;}.elementor-25 .elementor-element.elementor-element-71ec7ed .elementor-heading-title{color:var( --e-global-color-primary );}.elementor-25 .elementor-element.elementor-element-6f8995a > .elementor-widget-container{margin:40px 0px 0px 0px;}.elementor-25 .elementor-element.elementor-element-6f8995a{text-align:center;}.elementor-25 .elementor-element.elementor-element-6f8995a .elementor-heading-title{color:var( --e-global-color-primary );}body.elementor-page-25:not(.elementor-motion-effects-element-type-background), body.elementor-page-25 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F9F9F9;}:root{--page-title-display:none;}@media(max-width:767px){.elementor-25 .elementor-element.elementor-element-16bbb248 .elementor-heading-title{font-size:32px;}}/* Start custom CSS */#main #content-wrap {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.elementor-694 .elementor-element.elementor-element-7d7c417 .elementor-post:last-child {
    border-style: solid;
    border-width: 0px;
}

@media only screen and (max-width: 800px) {
    .elementor-694 .elementor-element.elementor-element-7d7c417 .elementor-post{
    border-style: solid;
    border-width: 0px!important;
}}

i.fas.fa-eye, i.fas.fa-map-marker-alt, i.fas.fa-book-open {
    color: #66CC99;
}

.greyscale-logo{
    filter: grayscale(90%)!important;
}

.greyscale-logo:hover{
    filter: grayscale(0%)!important;
    transition:1s;
}/* End custom CSS */